Cotonti / Open Source PHP Content Management FrameworkContent Management Framework

Forums / Craftwork / Server-side / php 4.1

need help!

pinkstyle
#1 2009-08-26 01:23
I wanna try COTONTY, but i have php 4.1
Can i run it on 4.1??, pls help!
Sorry for my bad English
pieter
#2 2009-08-26 03:10
I tried it, and it will not work.
You need to upgrade.

If you have a paid host, sometimes you can enable PHP 5 yourself.
Otherwise ask them to upgrade PHP.

If free host, you can try the explaination above, or find another one
... can we help you ...
hasseb123
#3 2014-10-21 04:57

I am using Cotonti for a Guildwebpage for a game.
Now I added some bbcodes.

How can I add these codes to the TEXTBOXER?
It's probably very simple. But I'm overlooking it.

Thnx in advance, XoneFobic

aliiiii